# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Temuri Doghonadze <rkavt@smartprojects.ge>, 2024.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-26 19:49+0200\n"
"PO-Revision-Date: 2024-12-21 20:11+0000\n"
"Last-Translator: Temuri Doghonadze <rkavt@smartprojects.ge>\n"
"Language-Team: Georgian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdeedu/kwordquiz-events/ka/>\n"
"Language: ka\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Comment
#: eventsrc:3
msgid "KWordQuiz"
msgstr "KWordQuiz"

#. Name
#: eventsrc:6
msgid "QuizCorrect"
msgstr "QuizCorrect"

#. Comment
#: eventsrc:7
msgid "Correct answer"
msgstr "სწორი პასუხი"

#. Name
#: eventsrc:12
msgid "QuizError"
msgstr "QuizError"

#. Comment
#: eventsrc:13
msgid "Wrong answer"
msgstr "მცდარი პასუხი"

#. Name
#: eventsrc:18
msgid "syntaxerror"
msgstr "syntaxerror"

#. Comment
#: eventsrc:19
msgid "Error in syntax"
msgstr "სინტაქსური შეცდომა"
